- Qt 5.0
- Qt 5.0.0 Reference Documentation

# ExtendedDetail QML Type

The ExtendedDetail element contains an extended detail of a contact. More...

Import Statement: | import QtContacts 5.0

- List of all members, including inherited members

## Properties

- data : variant
- name : string

## Detailed Description

ExtendedDetail element contains the following field types:

- ExtendedDetail.Name
- ExtendedDetail.Data

This element is part of the QtContacts module.

See also QContactExtendedDetail.

## Property Documentation

data : variant

This property holds the data of the extended detail.

name : string

This property holds the name of the extended detail.